M2SCI Function

Operation - Create a tree representing an operation

### Calling Sequence

  `op=Operation(operator,operands,out)`

### Parameters

- `operator` : operator symbol (character string)
- `operands` : list of operands (list of "M2SCI tlists")
- `out` : list of outputs (list of "M2SCI tlists")
- `op` : an "operation" tlist

### Description

This function create a `tlist` representing an operation when using M2SCI. All input parameters values are verified to be compatible with "M2SCI tlists".

### See Also

`Funcall` , `Variable` , `Cste` , `Infer` , `Type` , `Equal` ,

### Authors

  V.C.